<div class="container textura-competa-direita1">
	<div class="grid">
		<div class="grid-item-esquerda-span-2">
			<div class="grid-center">
				<h1>Medio-Escuro</h1>
				<p>
					Olá! Seja bem-vindo a estes estudos cuidadosamente selecionados para agregar valor e fundamento aos conhecimentos já construídos!
				</p>
				<p>
					Trata-se de uma síntese de informações e abordagens importantíssimas para as demandas profissionais da atualidade, portanto faça ótimo proveito deste material!
				</p>
				<div class="center">
					<svg class="botao-svg" onclick="popup('URL')" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 142 142" xml:space="preserve">
						<g id="modelos">
							<circle fill="#0B686E" stroke="#8BC0BC" class="icone-fill icone-stroke" stroke-width="2" stroke-miterlimit="10" cx="71" cy="71" r="50"/>
							<path fill="#8BC0BC" class="icone-fill icone-stroke" d="M51.394 102.626a2.451 2.451 0 0 1-2.449-2.449V66.902h1.523v33.275c0 .512.415.926.926.926h42.965a.926.926 0 0 0 .926-.926V56.06a.926.926 0 0 0-.926-.926h-9.713a2.452 2.452 0 0 1-2.45-2.45v-10.86a.925.925 0 0 0-.926-.926H51.394a.926.926 0 0 0-.926.926v7.512h-1.523v-7.512a2.451 2.451 0 0 1 2.449-2.449H84.59c.706 0 1.378.305 1.844.836l9.768 11.161c.392.445.606 1.019.606 1.612v47.193a2.452 2.452 0 0 1-2.449 2.449H51.394zm33.252-61.661a.93.93 0 0 0-.926.927v10.792c0 .512.414.927.926.927h9.452a.927.927 0 0 0 .697-1.537L85.342 41.28a.928.928 0 0 0-.696-.315z"/>
							<path fill="#8BC0BC" class="icone-fill icone-stroke" d="M86.433 76.705H58.798a1.534 1.534 0 0 1-1.535-1.534v-.388c0-.846.688-1.534 1.535-1.534h27.635c.847 0 1.534.688 1.534 1.534v.388c0 .848-.688 1.534-1.534 1.534zM86.433 84.06H58.798a1.535 1.535 0 0 1-1.535-1.534v-.388c0-.848.688-1.534 1.535-1.534h27.635c.847 0 1.534.687 1.534 1.534v.388c0 .846-.688 1.534-1.534 1.534zM86.433 91.414H58.798a1.534 1.534 0 0 1-1.535-1.534v-.388c0-.847.688-1.534 1.535-1.534h27.635c.847 0 1.534.688 1.534 1.534v.388c0 .848-.688 1.534-1.534 1.534z"/>
							<g fill="#8BC0BC" class="icone-fill icone-stroke">
								<path d="M50.08 53.759c1.886 0 3.195.882 3.195 2.804 0 1.897-1.347 2.779-3.098 2.779h-1.959v3.135h-1.896v-8.718h3.758zm-1.861 4.078h1.702c.857 0 1.493-.281 1.493-1.248 0-.932-.636-1.262-1.48-1.262h-1.715v2.51zM54.489 53.759h3.526c2.706 0 4.224 1.542 4.224 4.359 0 2.804-1.518 4.358-4.224 4.358h-3.526v-8.717zm3.294 7.125c1.751 0 2.534-1.016 2.534-2.766 0-1.751-.809-2.767-2.534-2.767h-1.396v5.533h1.396zM69.698 55.363h-4.236v2.02h3.685v1.519h-3.685v3.575h-1.91v-8.718h6.147v1.604z"/>
							</g>
							<path fill="#8BC0BC" class="icone-fill icone-stroke" d="M71.357 66.279H44.133a3.575 3.575 0 0 1-3.571-3.571v-9.18a3.576 3.576 0 0 1 3.571-3.571h27.225a3.576 3.576 0 0 1 3.571 3.571v9.18a3.576 3.576 0 0 1-3.572 3.571zM44.133 50.565a2.966 2.966 0 0 0-2.963 2.963v9.18a2.966 2.966 0 0 0 2.963 2.963h27.225a2.966 2.966 0 0 0 2.963-2.963v-9.18a2.966 2.966 0 0 0-2.963-2.963H44.133z"/>
						</g>
					</svg>
					
					<svg class="botao-svg" onclick="popup('URL')" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 142 142" xml:space="preserve">
						<g id="modelos">
							<g stroke="#8BC0BC" class="icone-fill icone-stroke" stroke-miterlimit="10">
								<circle fill="#0B686E" class="icone-fill icone-stroke" stroke-width="2" cx="71" cy="71" r="50"/>
								<g fill="none" stroke-width="1.475" stroke-linecap="round" stroke-linejoin="round">
									<path d="M43.892 94.399h0c0-.984.391-1.928 1.087-2.623l11.819-11.82a3.711 3.711 0 0 1 2.623-1.086h0a3.711 3.711 0 0 1 3.711 3.71h0c0 .984-.393 1.927-1.087 2.624l-11.82 11.818a3.707 3.707 0 0 1-2.623 1.086h0a3.71 3.71 0 0 1-3.71-3.709zM65.265 76.735l-3.221 3.221M61.381 85.866l-5.246-5.246M50.888 96.36l-5.248-5.246M59.632 63.13c0 10.626 8.613 19.238 19.237 19.238 10.627 0 19.239-8.613 19.239-19.238 0-10.624-8.613-19.238-19.239-19.238-10.625 0-19.237 8.614-19.237 19.238z"/>
									<path d="M94.61 63.13c0-8.694-7.047-15.74-15.741-15.74-8.693 0-15.738 7.047-15.738 15.74s7.045 15.74 15.738 15.74c8.695 0 15.741-7.046 15.741-15.74z"/>
									<path d="M78.869 50.888c-6.761 0-12.241 5.48-12.241 12.242"/>
								</g>
							</g>
						</g>
					</svg>
					<svg class="botao-svg" onclick="popup('URL')" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 142 142" xml:space="preserve">
						<g id="modelos">
							<circle fill="#0B686E" stroke="#8BC0BC" class="icone-fill icone-stroke" stroke-width="2" stroke-miterlimit="10" cx="71" cy="71" r="50"/>
							<g fill="#8BC0BC" class="icone-fill icone-stroke">
								<path d="m40.16 68.749-6.963 2.604 6.963 2.604v2.099l-9.305-3.612v-2.18l9.305-3.614v2.099zM46.659 77.852a5.18 5.18 0 0 1-2.079-1.967c-.498-.842-.747-1.793-.747-2.857 0-1.063.249-2.011.747-2.846a5.219 5.219 0 0 1 2.069-1.958c.881-.471 1.887-.706 3.018-.706 1.063 0 1.994.215 2.795.646a4.194 4.194 0 0 1 1.806 1.857l-1.938 1.13a3.08 3.08 0 0 0-1.16-1.12 3.172 3.172 0 0 0-1.524-.374c-.942 0-1.722.306-2.341.918-.619.612-.928 1.43-.928 2.452 0 1.023.306 1.84.918 2.452.612.613 1.396.919 2.351.919a3.16 3.16 0 0 0 1.524-.374c.464-.248.851-.622 1.16-1.12l1.938 1.131a4.371 4.371 0 0 1-1.827 1.867c-.8.438-1.726.656-2.775.656-1.116.001-2.119-.235-3.007-.706zM59.798 77.852a5.14 5.14 0 0 1-2.049-1.967c-.491-.842-.736-1.793-.736-2.857 0-1.063.246-2.011.736-2.846a5.172 5.172 0 0 1 2.049-1.958c.874-.471 1.857-.706 2.947-.706 1.103 0 2.092.236 2.967.706a5.176 5.176 0 0 1 2.048 1.958c.491.835.736 1.783.736 2.846 0 1.063-.246 2.015-.736 2.857a5.144 5.144 0 0 1-2.048 1.967c-.875.471-1.864.707-2.967.707-1.089 0-2.072-.236-2.947-.707zm5.248-2.381c.606-.619.908-1.433.908-2.442 0-1.008-.303-1.823-.908-2.442-.606-.618-1.373-.928-2.301-.928-.928 0-1.692.31-2.291.928-.599.619-.898 1.434-.898 2.442 0 1.009.299 1.823.898 2.442.598.619 1.363.928 2.291.928.928 0 1.695-.309 2.301-.928zM83.09 63.441v14.977h-2.422v-1.392a3.897 3.897 0 0 1-1.544 1.15 5.23 5.23 0 0 1-2.028.383c-1.037 0-1.968-.229-2.796-.686a4.928 4.928 0 0 1-1.947-1.947c-.471-.842-.707-1.806-.707-2.897 0-1.089.236-2.051.707-2.886a4.944 4.944 0 0 1 1.947-1.938c.828-.458 1.76-.686 2.796-.686.712 0 1.365.121 1.958.363a3.94 3.94 0 0 1 1.513 1.09v-5.531h2.523zm-4.057 12.544a2.979 2.979 0 0 0 1.15-1.181c.283-.511.424-1.103.424-1.776s-.141-1.264-.424-1.775a2.985 2.985 0 0 0-1.15-1.181 3.24 3.24 0 0 0-1.634-.414c-.606 0-1.151.138-1.635.414a2.979 2.979 0 0 0-1.15 1.181c-.283.512-.424 1.102-.424 1.775s.141 1.265.424 1.776c.282.512.666.905 1.15 1.181a3.241 3.241 0 0 0 1.635.414c.604 0 1.15-.138 1.634-.414zM98.106 73.836H89.65c.148.794.535 1.423 1.16 1.888.626.464 1.403.696 2.331.696 1.184 0 2.16-.391 2.927-1.171l1.352 1.554a4.551 4.551 0 0 1-1.837 1.312c-.74.297-1.574.444-2.502.444-1.184 0-2.227-.236-3.129-.707-.901-.47-1.598-1.126-2.089-1.967-.491-.842-.737-1.793-.737-2.857 0-1.049.239-1.994.717-2.835a5.07 5.07 0 0 1 1.988-1.968c.848-.471 1.803-.706 2.866-.706 1.049 0 1.988.232 2.815.696a4.927 4.927 0 0 1 1.938 1.958c.464.841.696 1.814.696 2.917.001.174-.013.423-.04.746zm-7.457-3.583c-.558.478-.898 1.114-1.019 1.907h6.116c-.108-.78-.438-1.412-.989-1.897-.552-.484-1.238-.727-2.059-.727-.808.001-1.491.239-2.049.717zM111.145 70.264v2.18l-9.305 3.612v-2.099l6.963-2.604-6.963-2.604v-2.1l9.305 3.615z"/>
							</g>
						</g>
					</svg>
					<svg class="botao-svg" onclick="popup('URL')" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 142 142" xml:space="preserve">
						<g id="modelos">
							<g stroke="#8BC0BC" class="icone-fill icone-stroke" stroke-miterlimit="10">
								<circle fill="#0B686E" class="icone-fill icone-stroke" stroke-width="2" cx="71" cy="71" r="50"/>
								<g fill="none" stroke-width="1.476">
									<path d="m65.104 60.855-7.435-4.729M67.781 58.904l-2.302-6.474M73.479 61.262l7.895-4.644M58.178 54.419a3.35 3.35 0 1 1-6.697-.141 3.35 3.35 0 0 1 6.697.141zM66.774 50.642a1.939 1.939 0 1 1-3.873-.08 1.939 1.939 0 0 1 3.873.08zM87.582 55.032a3.35 3.35 0 0 1-6.695-.139 3.348 3.348 0 0 1 6.695.139zM82.67 68.565a1.94 1.94 0 1 1-3.878-.082 1.94 1.94 0 0 1 3.878.082zM72.234 77.16a3.348 3.348 0 1 1-3.277-3.418 3.347 3.347 0 0 1 3.277 3.418zM56.379 73.029a1.938 1.938 0 1 1-3.875-.081 1.938 1.938 0 0 1 3.875.081zM74.082 63.725a4.914 4.914 0 0 1-5.016 4.81 4.915 4.915 0 0 1-4.812-5.017 4.915 4.915 0 1 1 9.828.207zM78.955 67.747l-5.261-2.301M56.286 72.09l8.824-5.669M68.956 73.742l.11-5.207"/>
									<path d="M50.434 104.158c.699-2.626 3.189-14.43 3.633-17.304-7.186-5.032-11.807-13.477-11.492-22.987.453-13.736 11.486-25.122 25.204-25.972 15.655-.972 28.655 11.438 28.655 26.884 0 .48 6.202 9.753 6.202 9.753 1.159 1.546.056 3.754-1.878 3.754h-3.069V89.11c0 2.169-1.614 3.729-3.611 3.847l-10.618.625v10.576"/>
								</g>
							</g>
						</g>
					</svg>
				</div>
				<div class="quadro-destaque-dica">
					<div class="center">
						<svg class="icone-destaque" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 162.14 55" xml:space="preserve">
							<g id="cor_fundo" fill="#BB004E" >
								<text transform="translate(72.411 42.305)"  font-family="'Montserrat-Medium'" font-size="30" letter-spacing="1">DICA!</text>
								<path fill="#BB004E" d="M18.463 44.445a.992.992 0 0 1-.456-.112 3.236 3.236 0 0 1-1.744-2.868v-.741c0-.94.414-1.835 1.12-2.448-.711-1.623-2.039-4.028-3.446-6.231-1.906-2.984-2.719-5.563-2.718-8.625.001-8.291 6.746-15.036 15.037-15.036a14.943 14.943 0 0 1 10.635 4.406 14.937 14.937 0 0 1 4.403 10.633c0 4.517-1.533 6.841-3.307 9.533-1.004 1.524-2.039 3.095-2.916 5.27a3.242 3.242 0 0 1 1.175 2.5v.741a3.229 3.229 0 0 1-1.757 2.869.989.989 0 0 1-.452.11H18.463zm15.297-1.963c.328-.241.521-.614.521-1.016v-.741c0-.52-.312-.985-.795-1.186a.98.98 0 0 1-.546-1.241c1.013-2.79 2.285-4.719 3.406-6.422 1.667-2.529 2.983-4.526 2.983-8.454a12.987 12.987 0 0 0-3.828-9.245 12.992 12.992 0 0 0-9.246-3.83c-7.208 0-13.073 5.864-13.074 13.073 0 2.694.698 4.887 2.41 7.568 1.712 2.68 3.326 5.694 3.926 7.328a.984.984 0 0 1-.523 1.235 1.287 1.287 0 0 0-.768 1.173v.741c0 .402.191.775.515 1.017H33.76z"/>
								<path fill="#BB004E" d="M18.595 39.59a.983.983 0 0 1-.982-.981c0-.541.44-.982.982-.982h15.267a.982.982 0 0 1 0 1.963H18.595zM26.255 55c-4.275 0-4.607-2.479-4.607-3.239-.001-.644-.003-1.497.525-2.026.259-.26.593-.398.966-.398h6.231c.373 0 .708.138.967.398.528.528.526 1.381.524 1.945.001.841-.332 3.32-4.606 3.32zm-2.638-3.7a7.655 7.655 0 0 0-.005.378c0 1.192 1.656 1.358 2.643 1.358.987 0 2.643-.166 2.643-1.276 0-.128.001-.304-.006-.461h-5.275z"/>
								<path fill="#BB004E" d="M21.233 51.3a2.557 2.557 0 0 1-2.555-2.554 2.558 2.558 0 0 1 2.555-2.555h10.044a2.558 2.558 0 0 1 2.555 2.555 2.557 2.557 0 0 1-2.555 2.554H21.233zm0-3.145a.592.592 0 0 0 0 1.183h10.044a.592.592 0 0 0 0-1.183H21.233z"/>
								<path fill="#BB004E" d="M20.334 48.155a2.839 2.839 0 0 1-2.836-2.836 2.84 2.84 0 0 1 2.836-2.837h11.843a2.84 2.84 0 0 1 2.836 2.837 2.839 2.839 0 0 1-2.836 2.836H20.334zm0-3.71a.874.874 0 0 0 0 1.746h11.843a.874.874 0 0 0 0-1.746H20.334zM26.255 6.295a.983.983 0 0 1-.982-.982V.982a.983.983 0 0 1 1.964 0v4.332a.983.983 0 0 1-.982.981zM11.447 12.429a.976.976 0 0 1-.694-.287L7.69 9.078a.982.982 0 0 1 1.388-1.389l3.064 3.064a.982.982 0 0 1-.695 1.676zM.982 27.236a.982.982 0 0 1 0-1.962h4.332c.541 0 .982.44.982.981s-.44.982-.982.982H.982zM47.196 27.236a.982.982 0 0 1 0-1.963h4.332c.541 0 .982.44.982.981s-.44.982-.982.982h-4.332zM41.063 12.429a.976.976 0 0 1-.694-.287.977.977 0 0 1 0-1.388l3.063-3.063a.974.974 0 0 1 .694-.288c.262 0 .509.102.694.287a.977.977 0 0 1 0 1.388l-3.063 3.064a.977.977 0 0 1-.694.287z"/>
							</g>
						</svg>
					</div>
					<p>
						Trata-se de uma síntese de informações e abordagens importantíssimas para as demandas profissionais da atualidade, portanto faça ótimo proveito deste material!
					</p>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="rolagem2">
	<div class="wow bounce infinite cor-seta" data-wow-delay="5s" data-wow-duration="1s" data-wow-offset="10">
		<i class="wow fadeIn fas fa-angle-down next" data-wow-delay="4.5s" onclick="$.scrollify.next()"></i>
	</div>
</div>